function h=Bucky
% C60 (BuckyBall) plot

[r,element,lnk]=molread('BuckyBall.mol');
h=[];
figure; hold on;
yma=max(r(:,2));
ymi=min(r(:,2));
for n=1:size(r,1)
    c=((r(n,2)-ymi)*0.7+(yma-r(n,2))*0.3)/(yma-ymi);
    ha=atom(r(n,:),0.5,c*[1 1 1]);
    h=[h;ha];
end;
for n=1:size(lnk,1),
    hc=connect(r(lnk(n,1),:),r(lnk(n,2),:),0.1);
    h=[h;hc];
end;
hold off;
axis equal, axis off, light, lighting gouraud;
camtarget([0 0 0]);
campos([-4 -50 0]);
camva(9);
camproj('perspective');
set(gcf,'Position',[100 50 600 600]);
set(gca,'Position',[0 0 1 1]);
set(gcf,'color','w');
