function h=Atom(pos,r,color)
% atom at position pos, radius r, and color

if nargin<3, color=0.8*[1 1 1]; end;
if nargin<2, r=1; end;
if nargin<1, pos=[0 0 0]; end;

[x,y,z]=sphere;
h=surf(pos(1)+r*x,pos(2)+r*y,pos(3)+r*z);
set(h,'EdgeAlpha',0,'FaceColor',color);
