function realandcomplex

global ht

x=linspace(0,10*pi,200);
y=exp((i-0.1)*x);

plot(y,'k-','linewidth',1.5);
ht=title('plot(y)');
formatfont;
print -deps2 'complex.eps'

plot(real(y),'k-','linewidth',1.5);
ht=title('plot(real(y))');
formatfont;
print -deps2 'real.eps'

plot(real(y),imag(y),'k-','linewidth',1.5);
ht=title('plot(real(y),imag(y))');
formatfont;
print -deps2 'imre0.eps'

plot([real(y) imag(y)],'k-','linewidth',1.5);
ht=title('plot([real(y) imag(y)])');
formatfont;
print -deps2 'imre1.eps'

plot([real(y)' imag(y)'],'k-','linewidth',1.5);
ht=title('plot([real(y)\prime imag(y)\prime])');
formatfont;
print -deps2 'imre2.eps'

plot(x,[real(y)' imag(y)'],'k-','linewidth',1.5);
ht=title('plot(x,[real(y)\prime imag(y)\prime])');
formatfont;
set(gca,'xlim',[0 10*pi]);
print -deps2 'imre3.eps'

function formatfont

global ht

set([gca ht],'fontunits','normalized','fontsize',0.1);
set(gca,'ylim',[-1 1]);
set(gca,'position',[0.2 0.1 0.6 0.75]);
