function h=atdisp(z)
% plot z data of atomar HOPG

x=0:(size(z,2)-1);
y=0:(size(z,1)-1);
h=surf(x,y,z);
hold on;
clim=get(gca,'CLim');
zb=[zeros(size(z(:,1))) z(:,1)];
hb1=surf(zb*0,[y' y'],zb);
zb=[zeros(size(z(1,:))); z(1,:)]';
hb2=surf([x' x'],zb*0,zb);
view(-25,25);
colormap gray; 
shading flat; 
set(hb1,'FaceColor',0.4*[1 1 1]);
set(hb2,'FaceColor',0.6*[1 1 1]);
set(gca,'CLim',clim);
axis equal; 
axis off;
hold off;
set(gcf,'Position',[100 100 800 500]);
set(gca,'Position',[0 0 1 1]);
