function [r,element,lnk]=molread(fname);
% read structure data from MOL file

fid=fopen(fname);
for n=1:4, nline=fgetl(fid); end;
npos=sscanf(nline(1:3),'%d',1);
nlnk=sscanf(nline(4:6),'%d',1);
for n=1:npos,
    line=fgetl(fid);
    r(n,:)=sscanf(line,'%f',3)';
    element(n,:)=sscanf(line,'%*f%*f%*f%*[ ]%2c',1)';
end;
for n=1:nlnk,
    line=fgetl(fid);
    lnk(n,1)=sscanf(line(1:3),'%d',1);
    lnk(n,2)=sscanf(line(4:6),'%d',1);
end;
fclose(fid);
