function pxui
% user controlled slice through p_x function

global x y z v hu

xv = linspace(-2.5,2.5,35);
yv = linspace(-1.5,1.5,25);
[x,y,z] = meshgrid(xv,yv,yv);
v = x.*x.*exp(-x.*x-y.*y-z.*z);
hs = slice(x,y,z,v,[],[1.5],[0,-1.5]);
axis equal, axis off;
view(-50,15);
hu=uicontrol('Style','Slider');
set(hu,'Position',[20 20 200 30]);
set(hu,'Min',-2,'Max',2,'Value',-1);
set(hu,'CallBack','pxuicb');
hold on;
pxuicb;
