function toriii
% four tori

[x,y,z]=torus(8,1);
figure; hold on;
h1=surf(x-2,y,z);
h2=surf(x+2,y,z);
h3=surf(x,y-2,z);
h4=surf(x,y+2,z);
rotate(h1,[1 1 0],15,[0 0 0]);
rotate(h2,[1 1 0],-15,[0 0 0]);
rotate(h3,[-1 1 0],15,[0 0 0]);
rotate(h4,[-1 1 0],-15,[0 0 0]);
axis equal, axis off;
h=[h1 h2 h3 h4];
set(h,'FaceColor',0.99*[1 1 1]);
set(h,'EdgeAlpha',0.3);
camlight, lighting gouraud;
axis equal, axis off;
view(20,20);
